/* CHEMGUARD */

/********/
/* BODY */
/********/

td img {
	display: block;
}
body {
	background-color: #f6f6f6;
	margin: 0px;
}
h1, h2, h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
}
h1 {
	font-size: 17px;
	color: #FFFFFF;
	background-image: url(images/h1-bg.png);
	background-repeat:no-repeat;
	line-height: 20px;
	padding-left: 25px;
	padding-top: 8px;
	padding-bottom: 13px;
	margin-left: -1px;
	margin-top: 0px;
	margin-bottom: -8px;
}
h2 {
	font-size: 12px;
	color: #B40000;
}
h3 {
	font-size: 11px;
}
h3.tight {
	padding-bottom: 0px;
	margin-bottom: -12px;
}
input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/*************/
/* HOMEPAGES */
/*************/

img.home {
	position: relative;
	margin: -44px -20px 18px -20px;
	padding: 0;
}

/**********/
/* HEADER */
/**********/

#header {
	width: 100%;
	height: 140px;
	background-image: url(images/background-slice.png);
	background-repeat: repeat-x;
	padding-bottom: 10px;
}
#header-wrap-bg{
background:url(images/header-wrap-bg.png) center 0px no-repeat;
height:104px;
}
#header-960{
background:url(images/header-960.png) 0 0 no-repeat;
padding-top:23px;
height:81px;
width:960px;
}
#header img {
	display: inline;
	margin: 0px;
}

/**********/
/* LAYOUT */
/**********/
.wrap{
width:960px;
margin:0 auto;
}
.clear{
clear:both;
}

/******************/
/* TOP NAVIGATION */
/******************/
#topnav-bg{
background:url(images/topnav-bg.png) 0 0 no-repeat;
width:960px;
height:33px;
}
#topnav{
float:right;
}

/*******************/
/* LEFT NAVIGATION */
/*******************/
#leftnav-faux-column{
background:url(images/leftnav-faux-column.png) 0 0 repeat-y;
}
#leftnav {
	background:url(images/leftnav-bg.png) 0 9px repeat-x;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	width:200px;
	padding-left:10px;
	padding-right:10px;
	float:left;
}
#leftnav-top{
background:url(images/levtnav-top.png) 0 0 no-repeat;
width:220px;
height:9px;
margin-left:-10px;
}
#leftnav-bottom{
background:url(images/leftnav-bottom.png) 0 0 no-repeat;
width:220px;
height:8px;
float:left;
}
#leftnav h2 {
	color: #003366;
}
div.leftnav {
	background-image: url(images/bullet-bg.gif);
	background-repeat: repeat-y;
	background-position: left center;
	margin-bottom: 10px;
}
div.leftnav a {
	display: block;
	padding: 3px 5px 3px 12px;
}
div.leftnav a, div.leftnav a:visited {
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: #EBF2FF;
	text-decoration: none;
}
div.leftnav a:hover {
	background-image: url(images/bullet-active.gif);
	background-repeat: no-repeat;
	color: #003366;
	text-decoration: none;
	/*border-bottom: 1px dotted #B40000;*/
}
.left-header {
	padding-right: 0px;
	margin-left: 20px;
	margin-top: 0px;
}
.left-header2 {
	margin-left:-10px;
}
#topnav-fire a img {
	border: none;
}

/************/
/* CONTENT **/
/************/

#middle {
	background-color: #f6f6f6;
}
#content {
	background:#fff url(images/content-bg.png) 0 0 repeat-y;
	min-height: 550px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
	line-height: 15px;
	width:690px;
	float:right;
	padding-left:20px;
	padding-right:20px;
}
#content-top{
background:url(images/content-top.png) 0 0 no-repeat;
width:730px;
height:9px;
margin-left:-20px;
margin-bottom:20px;
}
#content-bottom{
background:url(images/content-bottom.png) 0 0 no-repeat;
width:730px;
height:8px;
float:right;
}
#content a {
	color: #003399;
	text-decoration: underline;
	/*border-bottom: 1px dotted #003399;*/ 
}
#content a:hover {
	/*color: #B40000;*/
	color: #B40000;
	text-decoration: underline;
	background-color: #FFFFFF;
	/*border-bottom: 1px solid #B40000; */
}
#content sup, #leftnav sup {
	font-size: 10px;
	text-decoration: none;
}
#content ul li {
	line-height: 17px;
	list-style-image: url(images/bullet2r.gif);
}
#breadcrumbs {
	margin: -10px 0px 10px 0px;
}
.crumb, .divider
{
    font-weight: bold;
    font-size: 10px;
    color: #999999;
}
#breadcrumbs a.crumb {
	color: #666666;
	text-decoration: underline;
}
#breadcrumbs a.crumb:hover {
	color: #666666;
	text-decoration: none;
}
.hide {
	display: none;
}
img.right {
	float: right;
	margin: 0px 0 15px 10px;
	text-align: center;
}
img.right-no-border {
	float: right;
	margin: 0px 0 15px 10px;
	text-align: center;
}
#right-image{
float: right;
margin-left:10px;
margin-bottom:10px;
}
img.center {
	margin: 10px;
	text-align: center;
}
img.right, img.center {
	padding: 2px;
	border: 1px solid #92A4BC;
}
div.logos {
	float: right;
	margin: 20px 0 15px 10px;
	padding: 10px 7px;
	text-align: center;
}
div.logos img {
	display: inline;
}
div.right {
	float: right;
	width: 170px;
	margin: 20px 0 15px 10px;
	padding: 10px 7px;
	/*background-color: #DEE4EB;*/
	background-color: #F0F2F9;
	border: 1px solid #DDD18C;
	text-align: center;
	border-color: #92A4BC;
	background-image: url(images/right-head.png);
	background-repeat: repeat-x;
}
div.right h3 {
	font-size: 12px;
	color: #003366;
	border-bottom: #DDD18C;
}

div.right h4 {
	font-size: 12px;
	color: #003366;
	border-bottom: #DDD18C;
}
div.right h5 {
	text-align: left;
	font-size: 11px;
	color: #B40000;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
div.right img.photo {
	border: 3px solid #CCCCCC;
	text-align: center;
}
div.right p {
	color: #003366;
	text-align: left;
	font-size: 10px;
	line-height: 13px;
}
div.right p.centered {
	text-align: center;
	line-height: 15px;
}
div.right-img {
	float: right;
	width: 180px;
	margin: 20px 0 15px 10px;
	padding: 10px 7px;
	/*background-color: #DEE4EB;*/
	background-color: #F0F2F9;
	border: 1px solid #DDD18C;
	text-align: center;
	border-color: #92A4BC;
	background-image: url(images/right-head.png);
	background-repeat: repeat-x;
}
div.right-img img {
	margin: 5px 0px;
}

.mapbox {

	margin: 0px 0 0px 0px;
	padding: 0px 5px 7px 5px;
	/*background-color: #DEE4EB;*/
	background-color: #F0F2F9;
	border: 1px solid #DDD18C;
	text-align: center;
	border-color: #92A4BC;
	background-image: url(images/right-head.png);
	background-repeat: repeat-x;
}

.right-date {

	float: right;
	width: 170px;
	margin: 20px 0 15px 10px;
	padding: 10px 7px;
	/*background-color: #DEE4EB;*/
	background-color: #F0F2F9;
	border: 1px solid #DDD18C;
	text-align: center;
	border-color: #92A4BC;
	background-image: url(images/right-head.png);
	background-repeat: repeat-x;
}
.right-date h3 {
	font-size: 12px;
	color: #003366;
	border-bottom: #DDD18C;
}

.right-date h4 {
	font-size: 12px;
	color: #003366;
	border-bottom: #DDD18C;
}
.right-date p {

	color: #003366;
	text-align: left;
	font-size: 10px;
	line-height: 12px;
}
.right-date p strong {
	color: #B40000;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}

.emph {
	margin-left: auto;
	margin-right: auto;
	clear: both;
	padding: 6px 15px;
	border-top: 2px solid #DDDDDD;
	border-bottom: 2px solid #DDDDDD;
	background-color: #EEEEEE;
	color: #B40000;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
}

.temp {
	color: #FF0000;
}
p.content-nav {
	font-size: 10px;
	text-align: center;
	margin-top: 5px;
}
.red {
	color: #FF0000;
}
#content .red a, a:link {
	color: #990000;
	text-decoration: underline;
}
#content .red a:hover {
	color: #CC0000 ;
	text-decoration: none;
}
table.news {
	border-top: 1px solid #CCCCCC;
	/*border-left: 1px solid #CCCCCC;*/
}
table.news th, table.news td{
	border-bottom: 1px solid #CCCCCC;
	/*border-right: 1px solid #CCCCCC;*/
	padding: 3px;
	vertical-align: top;
}
table.news th {
	border-bottom: 1px solid #CC0000;
	background-color: #888888;
	color: #FFFFFF;
	text-align: left;
}
table.contact input.text,
table.contact textarea.text,
table.contact select.text {
	border: 1px solid #4180C5;
	padding: 2px;
}
table.contact textarea.text {
	width: 99%;
}
table.contact select.text {
	padding: 1px;
}
table.contact fieldset {
	border: 1px solid #CCCCCC;
}
table.employee{
background-color:#F5F5F5;
border: 1px solid #ddd;

}
table.employee td{
padding:5px;
padding-left:20px;
border: 1px solid #fff;

}
/*table.contact span.text {
	color: #FFFFFF;
	background-color: #AFB8C9;
	border: 1px solid #4180C5;
	padding: 0px 3px;
}*/
img.icon {
	display: inline;
	margin: 0 5px -3px 0;
}
a img.icon {
	border: none;
}

table.distlist {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	margin-bottom: 20px;
}
table.distlist th, table.distlist td {
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	padding: 2px 4px;
	vertical-align: top;
}
table.distlist th {
	background-color: #B5BFCE;
	padding: 4px;
	padding-left: 10px;
	font-size: 12px;
	text-align: left;
	color: #FFFFFF;
}

table.contlist {
}
table.contlist th, table.contlist td {
	padding: 0px 0px 0px 5px;
	vertical-align: top;
}
.error {
	color: #FF0000;
}

/**********/
/* FOOTER */
/**********/

#footer {
	clear:both;
	background-color: #0C131C;
	height: 60px;
	width: 100%;
	margin-top: 20px;
	border-top: 2px solid #CC0000;
	/*position: relative;*/
	bottom: 0px;
	font-size: 10px;
	color: #999999;
	padding-top:10px;
	margin-bottom:50px;
	font-family:Arial, Helvetica, sans-serif;
}
#footer-left{
float:left;
}
#footer-right{
float:right;
text-align:right;
}
#footer a {
	color: #999999;
	text-decoration: none;
}
#footer a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

/*********/
/* CAT-X */
/*********/

#cat {
	width: 460px;
}
.cat-h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #BF0A30;
	font-size: 18px;
	font-weight: bold;
}
.cat-sub, .term {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #00348A;
}
.note {
	color: #990000;
}
.cream{
background:#FDE8C1;
}
.lighter{
background:#f5f5f5;
}
.table-border {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.table-border th, .table-border td{
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	padding: 2px;
}
.table-border th {
	border-bottom: 1px solid #CC0000;
	background-color: #888888;
	color: #FFFFFF;
}
.table-border td p, .table-border th p {
	margin: 0px;
	padding: 0px;
}
#cat ul {
	padding: 0px;
	margin-left: 15px;
}
#cat ul li {
	padding: 0px;
	margin: 0px;
}
.fire-home-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	background-image: url(images/fire-home_content-slice.png);
	background-repeat: repeat-y;
	color: #666666;
	}

.fire-home-content-text{
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 8px;
	padding-left: 15px;
}
.topline {
	border-top: 1px solid #CCCCCC;
}
.bottomline {
	border-bottom: 1px solid #CCCCCC;
}
.fire-home-bullet {
	background-image: url(images/bullet-home.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 9px;
	padding-bottom: 0px;
	line-height: 22px;
}	
.fire-home-bullet a{
color:#003399;
text-decoration:none;
}
.fire-home-bullet a:hover{
color:#CC0000;
text-decoration:none;
}
.fire-home-content-foot {
margin-bottom: 5px;
}

.fire-home-right {
	background-image: url(images/fire-home-right-slice.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #DEE7EF;
}
.fire-right-links {
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 14px;
	margin-left: 10px;
	background-position: left -3px;
	margin-bottom: 10px;
}
.fire-right-links a{
color:#DEE7EF;
text-decoration:none;
}
.fire-right-links a:hover{
color:#9CB5C6;
text-decoration:none;
}
/*.searchtitle
{
    FONT-SIZE: 11px;
    font-weight: bold;
    COLOR: #FFFFFF;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    padding-left: 5px;
}*/
input.searchbox 
{
    background-color: #FFFFFF;
    font-size: 11px;
	margin: 5px 5px;
	padding: 1px 3px;
	width: 125px;
}
div.search {
	width: 174px;
	margin: 10px 0px 5px 10px;
	padding: 5px 5px;
	background-color: #F0F2F9;
	border: 1px solid #DDD18C;
	text-align: center;
	border-color: #92A4BC;
	background-image: url(images/right-head.png);
	background-repeat: repeat-x;
}
div.search h3 {
	font-size: 11px;
	color: #003366;
	border-bottom: #DDD18C;
	margin: 5px 0px;
	padding: 0px;
}
div.search form {
	margin: 0;
	padding: 0;
}
div.right p.news {
	margin-top: 3px;
	padding-top: 0px;
}
table.video {
	border: 1px solid #9AB4C0;
}
#msds{
float:right;
}
/* map styles (map-municipal-sales.htm) */
.colOne
{position: relative;
float: left;
z-index: 2;
left: 20px;
margin-top: 15px;
}
.colOne > div:first-child {margin-bottom: 60px;}
.colTwo {
float: left;
margin-right: 15px;
}
.colThree {
margin-top: 15px;
float: left;
}
.colThree > div:first-child, .colThree > div:first-child + div {
margin-bottom: 35px;
}
.left {float:left;}
#rickIsaacks {margin-left:200px;width:200px}
.munMap div > span > img:first-child {
margin-right: -10px;
position: relative;
right: 15px;
}
div.key{
float:left;
width:30%;	
}
div.key div{
padding-left:30px;
margin-bottom:20px;	
}
div.key div.dark-grey{
background:url(images/dark-grey.png) top left no-repeat;
}
div.key div.yellow{
background:url(images/yellow.png) top left no-repeat;
}
div.key div.blue{
background:url(images/blue.png) top left no-repeat;
}
div.key div.mid-blue{
background:url(images/mid-blue.jpg) top left no-repeat;
}
div.key div.green-blue{
background:url(images/green-blue.jpg) top left no-repeat;
}
div.key div.blue-and-light-blue{
	background:url(images/blue-and-light-blue.png) top left no-repeat;
}
div.key div.light-grey{
background:url(images/light-grey.png) top left no-repeat;
}
div.key div.light-blue{
background:url(images/light-blue.png) top left no-repeat;
}
div.key div.very-grey{
background:url(images/very-grey.png) top left no-repeat;
}
div.key div.michael-keating{
background:url(images/michael-keating.png) top left no-repeat;
}
div.key div.very-light-blue{
background:url(images/very-light-blue.png) top left no-repeat;
}
div.key div.east{
	background:url(images/municipal-east.png) top left no-repeat;
}
div.key div.central{
	background:url(images/municipal-central.png) top left no-repeat;
}
div.key div.west{
	background:url(images/municipal-west.png) top left no-repeat;
}
div.key div.canada{
	background:url(images/municipal-canada.png) top left no-repeat;
	margin-top:20px;
}
div.key div h2{margin-bottom:0px;margin-top: 0;}
div.key div p{
margin-top:0px;	
}
.support-column{
float:left;
width:45%;	
margin-right:2%;
}
.support-column h3{
margin-bottom:3px;	
color:#212121;
}
.support-column p{
-webkit-margin-before: 0;	
}
table.us-cust-support{
border-collapse: collapse;
    margin: 0 auto;
    margin-bottom: 20px;
}
table.us-cust-support th{
background:#5d6b7f;	
padding:4px 10px;
color:#fff;
text-align:left;	
}
table.us-cust-support td{
padding:2px 10px;
border-bottom:1px solid #cccccc;
}
table.us-cust-support span.colorswatch{
display:block;
width:12px;
height:12px;
}
table.us-cust-support span.grey{
background:#737373;
}
table.us-cust-support span.blue{
background:#006db5;
}
table.us-cust-support span.yellow{
background:#ffbc00;
}
table.us-cust-support span.light-grey {
    background: #737373;
}
table.us-cust-support span.light-blue {
    background: #00c7ea;
}
table.us-cust-support span.green {
    background: #9dcd50;
}

table.us-cust-support span.dark-blue {
    background: #006db5;
}

table.us-cust-support span.xlight-grey {
    background: #b3b4bb;
}

table.us-cust-support span.md-blue {
    background: #599dca;
}

table.us-cust-support span.dark-grey {
    background: #515151;
}
table.us-cust-support span.very-grey {
    background: #515151;
}
table.us-cust-support span.very-light-blue {
    background: #515151;
}